<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;811c1d50-8063-4d5c-9b31-62733bc3c7db&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfmEHhaj0Tbh7dIcwI9PguFWImLsCch_g3hhWM3fLi7VhEe9sBcUXSB1Mlt2kXTpVN-G8W7BKRzFzDeeXi-BEkti7YUXgos0QdDC36kgAOfl5dDxTIO7Cr2w7ZJa1QgpKbtg43rbyU7oZgW40NbhTS3bAUTJGasDxrSESB7RdGA&quot;,&quot;token_expiry_millis&quot;:1773306111539}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;811c1d50-8063-4d5c-9b31-62733bc3c7db&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;evelynflutter25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfmEHhaj0Tbh7dIcwI9PguFWImLsCch_g3hhWM3fLi7VhEe9sBcUXSB1Mlt2kXTpVN-G8W7BKRzFzDeeXi-BEkti7YUXgos0QdDC36kgAOfl5dDxTIO7Cr2w7ZJa1QgpKbtg43rbyU7oZgW40NbhTS3bAUTJGasDxrSESB7RdGA&quot;,&quot;tokenV3Expiry&quot;:1773306111539,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Evelyn flutter&quot;}]</string>
</map>
